Blackjack project which contains Blackjack game framework and reinforcement deep learning in tensorflow.

Needed libraries: Pandas, Tensorflow, Itertools, Numpy

Currently, I managed to train model which can learn to play Blackjack but it 
learns to bet as low as possible even though he has an information with which you can 
win the game.